ZSYS: zsysctl(1)

NAME

zsysctl-service - Service management

SYNOPSIS

zsysctl service COMMAND [flags]

DESCRIPTION

Service management

OPTIONS

-h, --help[=false]
    help for service

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl(1), zsysctl-service-dump(1), zsysctl-service-loglevel(1), zsysctl-service-refresh(1), zsysctl-service-reload(1), zsysctl-service-status(1), zsysctl-service-stop(1), zsysctl-service-trace(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra